.contact_form_brief_wrap {
	position: relative;
	width: 80%;
	height: auto;
	margin: auto;
	display: flex;
	flex-direction: column;
	color: white;
	margin-bottom: 50px;
}
.contact_form_main_content_separator {
	width: 100%;
	height: 150px;
	background-image: url(../../../Images/price_cards_img/hexagon_takeover_white.png);
	background-size: contain;
	background-color: black;
	border: none;
}
.contact_form_brief_wrap_box_01 {
	width: 100%;
	height: 232px;
	position: relative;
	display: flex;
	flex-direction: row;
}
.contact_form_brief_wrap_box_01_sub_01 {
	width: 50%;
	height: auto;
	position: relative;
}
.contact_form_brief_wrap_box_01_sub_02 {
	width: 50%;
	height: auto;
	position: relative;
}
.contact_form_brief_wrap_box_02 {
	width: 100%;
	border: solid thin white;
	padding: 2px;
}
/*Sizing & Transition*/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*Wrapper*/
.main {
	width: 100%;
	height: 100%;
	background: black;
	margin: auto;
}
/*   ========================   Contact Form Header   ===============             */



.new_header_contact_form {
	width: 100%;
	height: 65px;
	background: white;
	display: flex;
	flex-flow: row;
	z-index: 999;
	position: fixed;
}
.hamburger_menu_contact_form {
	font-family: "Roboto", sans-serif;
	width: 40%;
	color: black;
	height: 60px;
	right: 0px;
	float: left;
	left: 0px;
	padding-top: 17px;
	padding-left: 20px;
	position: fixed;
	z-index: 10;
}
.new_hamburger_menu_cotact_form {
	height: 100%;
	width: 40%;
	background: white;
	color: black;
}
.new_header_logo_contact_form {
	height: 100%;
	width: auto;
	background-color: white;
	background-repeat: no-repeat;
	padding-top: 5px;
	position: absolute;
	right: 0px;
}
.logo_header_contact_form {
	height: 100%;
}
.header_txt_01_contact_form {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	width: 40px;
	height: 36px;
	float: left;
	margin-left: 2px;
	background-image: url( ../../Prices/Prices/main_logo_black.png);
	background-size: contain;
	margin-top: 9px;
}
.header_txt_02_contact_form {
	font-family: "Arial Black", Gadget, sans-serif;
	background: #000;
	color: #fff;
	font-size: 20px;
	padding: 3px;
	width: auto;
	height: auto;
	float: left;
	margin-left: 2px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: 9px;
	border: solid thin black;
}
.header_txt_03_contact_form {
	font-family: "Arial Black", Gadget, sans-serif;
	background: white;
	color: black;
	font-size: 20px;
	width: auto;
	height: auto;
	padding: 3px;
	float: left;
	margin-left: -1px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: 9px;
	border: solid thin black;
}
/*   ========================   Contact Form Header   ===============             */
 




/*   ========================   Contact Form  Drag & Drop Styling ===============             */



header h1{
    font-size:12pt;
    color: #fff;
    background-color: #1BA1E2;
    padding: 20px;

}
article
{
    width: 95%;
    margin:auto;
    margin-top:10px;
	height: auto;
}


.thumbnail{

    height: 200px;
    margin:10px;    
	border: solid thin white;
	float: left;
}

article input {
	
	background: white;
	color: black;
	width: 100%;
	
}

.upload_files  {
	
	width: 95%;
	margin: auto;
	padding: 10px;
	
}

.send_button  {
	
	
	padding-bottom: 10px;
	
	
}


/*   ========================   Contact Form  Drag & Drop Styling ===============             */




/*   ========================   Light switch   ===============             */




.light_switch_wraper {
	width: 100%;
	height: 100px;
}
.light_switch_light {
	width: 95%;
	height: 50px;
	color: black;
	background: white;
	position: absolute;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
}
.light_switch_dark {
	width: 100%;
	height: 50px;
	color: black;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
}
/*Light Switch*/
.switch_of_the_light {
	display: block;
	height: 80px;
	width: 140px;
	padding: 5px;
	background: #fff;
	text-align: center;
	font: "Roboto", sans-serif;
	top: 50%;
	right: -80px;
	position: fixed;
	z-index: 9999;
	transform: rotateZ(-90deg);
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border: solid thin black;
}
.switch_of_the_light:active {
	background: #000000;
	color: #fff;
	cursor: pointer;
}
.switch_of_the_light:hover {
	margin-right: 10px;
}
.switch_of_the_light:focus {
	background: #000000;
	color: #fff;
	cursor: pointer;
}
input#lightswitch {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
/*Switched Off*/
input#lightswitch:checked + body {
	background: white;
}
input#lightswitch:checked + .main mmm {
	color: #000;
}
input#lightswitch:checked + .main .form-top {
	background: white;
}
input#lightswitch:checked + .main .form-control {
	background: white;
}
input#lightswitch:checked + .main .form-group {
	background: white;
}
input#lightswitch:checked + .main label {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .price_main_title_content_02 {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .price_main_title_content_02_txt {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .price_main_title_wrap {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .new_header_logo_contact_form {
}
input#lightswitch:checked + .main .panel panel-danger {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .panel-body {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .panel {
	background: white;
	color: black;
}
input#lightswitch:checked + .main .contact_form_brief_wrap {
	background: white;
}
input#lightswitch:checked + .main .contact_form_in_between {
	background: white;
}
input#lightswitch:checked + .main .contact_form_main_content_separator {
	background-color: white;
}
input#lightswitch:checked + .main .contact_form_wrap {
	background: white;
}
input#lightswitch:checked + .main .the_sun_contact_form {
	box-shadow: 0px 0px 34px -3px;
	-webkit-box-shadow: 0px 0px 34px -3px;
}
input#lightswitch:checked + .main .new_header_contact_form {
	background: black;
}
input#lightswitch:checked + .main .hamburger_menu_contact_form {
	color: white;
	background: black;
}
input#lightswitch:checked + .main .new_header_logo_contact_form {
	background: black;
}
input#lightswitch:checked + .main .logo_header_contact_form {
	background: black;
}
input#lightswitch:checked + .main .header_txt_01_contact_form {
	background-image: url(../../../Prices/main_logo_white.png);
}
input#lightswitch:checked + .main .header_txt_02_contact_form {
	background: white;
	color: black;
	border: solid thin white;
}
input#lightswitch:checked + .main .header_txt_03_contact_form {
	background: black;
	color: white;
	border: solid thin white;
}
input#lightswitch:checked + .main .contact_form_main_content_separator {
	background-image: url(../../../Images/price_cards_img/hexagon_takeover.png);
}
input#lightswitch:checked + .main .contact_form_main_content {
	background: white;
}
input#lightswitch:checked + .main .light_switch_light {
	display: none;
	background: red;
}
input#lightswitch:checked + .main .light_switch_dark {
	display: block;
	background: black;
	color: white;
}
input#lightswitch:checked + .main .switch_of_the_light {
	background: black;
	border: solid thin white;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.contact_form_brief_wrap {
	position: relative;
	width: 98%;
}
.contact_form_brief_wrap_box_01_sub_02 {
}
.contact_form_subtitle {
	padding: 10px;
	width: 100%;
	height: auto;
	font-weight: 600;
	position: absolute;
	font-family: "Lato", sans-serif;
	font-size: 1em;
}
}

/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 800px) {
}


 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
...
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
...
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
...
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
...
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
...
}
